{
  "name": "腦霧",
  "sortnum": 1,
  "category": "justdirethings:upgrades",
  "icon": "justdirethings:upgrade_mindfog",
  "pages": [
    {
      "type": "patchouli:text",
      "text": "此能力無需啟用，它使得你更難被發現。生物無法再輕易意識到你的存在，你在被察覺前可以靠得更近。$(br2)高品質盔甲的能力效果也越好。"
    },
    {
      "type": "patchouli:crafting",
      "title": "腦霧升級的配方",
      "recipe": "justdirethings:upgrade_mindfog"
    }
  ]
}
